@media screen and (max-width: 991px) {
	.navSection {
		padding: 0;
	}
	.navSection .customToggler {
	    position: absolute;
	    top: -40px;
	    left: 0;
	}
  	.navSection .navbar-nav li + li .nav-link {
  		border-left: none;
  	}
	.bannerSlider .item .bannerContent h1 {
		font-size: 14px;
		line-height: 18px;
	}
  	.bannerSlider .item .bannerContent {
  		width: 75%;
  	}
}
@media screen and (max-width: 767px)  {
	.subscribeBox .subscribeInfo {
		flex-wrap: wrap;
	}
	.subscribeBox .subscribeInfo .subscribeIcon {
	    margin-bottom: 10px;
	    flex: 0 0 100%;
	}
	.subscribeDes {
		margin-bottom: 10px;
	}
	.employmentItem {
		flex-wrap: wrap;
	}
	.employmentItem .postDate {
		flex: 0 0 100%;
	    margin-right: 0px;
	    margin-bottom: 10px;
	}
}
@media screen and (max-width: 575px) {
	.row.reorder {
	    -webkit-transform: rotate(180deg);
	    -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	    -o-transform: rotate(180deg);
	    transform: rotate(180deg);

	    direction: rtl;
  	}
  	.row.reorder > [class*="col-"] {
	    -webkit-transform: rotate(-180deg);
	    -moz-transform: rotate(-180deg);
	    -ms-transform: rotate(-180deg);
	    -o-transform: rotate(-180deg);
	    transform: rotate(-180deg);

	    direction: ltr;
  	}
  	.bannerSlider .item .bannerContent {
  		width: 90%;
  	}
  	.bannerSlider.owl-theme .owl-nav.disabled+.owl-dots {
  		margin: 0;
  	}
	.bannerSlider .item .bannerContent h1 {
		font-size: 18px;
		line-height: 24px;
	}
	.bannerSlider.owl-theme .owl-dots {
		bottom: 5px;
	}
	.bannerSlider.owl-theme .owl-dots .owl-dot span {
		width: 5px;
		height: 5px;
		margin: 0 3px;
	}
	.homePage {
		padding: 0;
	}
	.homeNav {
		order: 2;
		-webkit-order: 2;
	}
	.homeLogo {
		order: 1;
		-webkit-order: 1;
	}
	.homeLang {
		order: 3;
		-webkit-order: 3;
	}
	.loginBtn a, .langBtn a {
		font-size: 14px;
	}
	.loginBtn a img, .langBtn a img {
	    max-width: 24px;
	    margin-right: 0px;
	}
	.logoTitle .homeLogo img {
	    max-width: 100%;
	}
	.homeLogo img {
	    max-width: 60px;
	    margin-bottom: 0;
	}
	.fancybox-slide--iframe .fancybox-content {
	    float: none!important;
	    clear: both!important;
	    width: 100%!important;
	    margin-bottom: 20px!important;
	    padding-bottom: 56.25%!important;
	    padding-top: 25px!important;
	    height: 0!important;
	}
	.fancybox-slide--iframe .fancybox-content iframe {
	    position: absolute!important;
	    top: 0!important;
	    left: 0!important;
	    width: 100%!important;
	    height: 100%!important;
	    padding: 0 15px!important;
	    border: none!important;
	}
}
@media screen and (max-width: 400px) {
	.loginBtn a, .langBtn a {
		font-size: 13px;
	}
	.loginBtn a img, .langBtn a img {
	    max-width: 18px;
	    margin-right: 0px;
	}
	.homeTitle h1 {
	    font-size: 24px;
	}
}
@media screen and (max-width: 350px) {
	.loginBtn a, .langBtn a {
		font-size: 12px;
	}
	.loginBtn a img, .langBtn a img {
	    max-width: 16px;
	    margin-right: 0px;
	}
	.homeLogo img {
		margin-right: 5px;
	}
}